cairo_pattern_create_rgb
cairo_pattern_get_color_stop_count
Cairo Functions
PHP Manual

# cairo_pattern_create_rgba

Description

### Description

CairoPattern cairo_pattern_create_rgba ( float `$red` , float `$green` , float `$blue` , float `$alpha` )

The function description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`red`

  Description...

`green`

  Description...

`blue`

  Description...

`alpha`

  Description...

### Return Values

What is returned on success and failure

### Errors/Exceptions

When does this function issue E_* level errors, and/or throw exceptions.

### Examples

Example #1 cairo_pattern_create_rgba example

Any text that describes the purpose of the example, or what goes on in the example should be here.

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- related function name here